
#bw-nav {  
color: #fff; 
float: left; 
height: 42px; 
width: 967px; 
z-index:1000; 
text-decoration: none; 
list-style: none; 
margin:10px 0 0 0; 
position: relative;
background:#f397bf; 
padding:0;
text-align:left;
border-radius:3px;
}
#bw-nav2 {  
color: #000; 
float: left; 
height: 32px; 
width: 967px; 
z-index:1; 
text-decoration: none; 
list-style: none; 
margin:5px 0 0 0; 
position: relative;
padding:0 0 5px 0;
text-align:left;
border-bottom:1px solid #78485d;
border-radius:4px;
}

#bw-nav ul, #bw-nav2 ul { list-style-type: none; margin:10px 0 0 2px; padding:0; z-index:1; } 
#bw-nav ul li,#bw-nav2 ul li { display:inline; float:left; color:#fff; z-index:1; }
#bw-nav ul li a{ color:#fff; text-decoration:none; }
#bw-nav2 ul li a { color:#4a4547; text-decoration:none;  z-index:1; }

#bw-nav .active div.flyout, #bw-nav2 .active div.flyout1 { display: block; z-index:100000; }
#bw-nav ul ul li:hover { background-color: #fdd4ea; color: #111; text-decoration:none; }
#bw-nav div li:hover { text-decoration: none; }

#bw-nav div ul, #bw-nav2 div ul { list-style: none;  float:left;  }
#bw-nav ul ul li a, #bw-nav2 ul ul li a { font-size: 11px; }
#bw-nav ul ul li a:hover, #bw-nav2 ul ul li a:hover  { text-decoration: underline; color: #222 !important; }


.switches { background-color: #f9c3e0; font-size: 11px; font-weight: bold; text-align: left; height: auto; display:none;}
.switches.expanded{display:block;}

.flyout { height: auto; background-color: #ffe3f2; color: #111; z-index: 500; position: absolute; top:5px; left: 10px; padding: 7px; display: none;  list-style: none; z-index: 300; }
.flyout1 { height: auto; background-color: #ffe3f2; color: #111; z-index: 500; position: absolute; top:5px; left: 10px; padding: 7px; display: none;  list-style: none; z-index: 300; }

.item { margin:-5px 0 0 0}



#bw-nav .col3 ul, #bw-nav2 .col3 ul{
	width:600px;
	margin:3px;
	overflow:hidden;
}
#bw-nav .col3 ul li, #bw-nav2 .col3 ul li{
	line-height:1.5em;
	border-bottom:1px solid #ef8fb9;
	float:left;
	display:inline;
}
#.triple li a	{ width:30%; margin:0 15px 0 0; padding:0;  }


/* Position on the flyouts */
#flyoutPop1{margin:30px 0 0 0px; z-index:10000000;}
#flyoutPop2{margin:30px 0 0 90px; z-index:10000000;}
#flyoutPop3{margin:30px 0 0 200px; }
#flyoutPop4{margin:30px 0 0 280px;}
#flyoutPop5{margin:30px 0 0 100px;}
#flyoutPop6{margin:30px 0 0 150px;}
#flyoutPop7{margin:30px 0 0 190px;}
#flyoutPop8{margin:30px 0 0 200px;}
#flyoutPop9{margin:30px 0 0 210px;}
#flyoutPop10{margin:30px 0 0 320px;}




#flyoutPop21{margin:30px 0 0 0px}
#flyoutPop22{margin:30px 0 0 80px;}
#flyoutPop23{margin:30px 0 0 150px; }
#flyoutPop24{margin:30px 0 0 260px;}
#flyoutPop25{margin:30px 0 0 100px;}

#flyoutPop26{margin:30px 0 0 150px;}
#flyoutPop27{margin:30px 0 0 190px;}
#flyoutPop28{margin:30px 0 0 200px;}
#flyoutPop29{margin:30px 0 0 210px;}
#flyoutPop30{margin:30px 0 0 320px;}



a.L1 {
	padding:2px 12px 0 12px;
	color: #222;
	display: block; float:left;
	height: 27px;
	line-height: 25px;
	text-decoration: none;
   font-family: 'Yanone Kaffeesatz', sans-serif; font-size:17px; font-weight:lighter;
      text-shadow: #444 1px 1px 0;

}
a.L11 {
	padding:0 12px 0 12px; border-right:1px solid #222;
	color: #222;
	display: block; float:left;
	height: 22px;
	line-height: 22px;
	text-decoration: none;
  font-family: 'Yanone Kaffeesatz', sans-serif; font-size:17px; font-weight:lighter;

}
a.L11-lastbb {padding:0 0 0 12px;
	color: #222;
	display: block; float:left;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
  font-family: 'Yanone Kaffeesatz', sans-serif; font-size:17px; font-weight:lighter;}
.current .L1, .current .L11 { color:#FF66CC;}

#bw-nav a.NavLevel1 {
	background-color:#f9c3e0;}
	
#bw-nav a.NavLevel1:hover, #bw-nav .active a.NavLevel1:hover, #bw-nav .active a.NavLevel1, #bw-nav a.NavLevel1.stay { 
	background-color:#f9c3e0;}

a.L2 {
	color: #111 !important;
	font-weight: bold;
	line-height: 25px;
	font-size: 12px;
	text-transform: uppercase;
	border: none !important;
	display: block; width:200px;
	text-decoration: none;
	font-family: Helvetica,Arial,Sans-serif,sans-serif;
}
a.L3 {
	color: #999 !important;
	display: block;
	height: 27px;
	line-height: 25px;
	text-decoration: none;
	display: block;
	font-family: Helvetica,Arial,Sans-serif,sans-serif;
	font-weight: bold;
}

li.no-link:hover ul.switches, .homepage .switches { display: block; }

